# MetaElement< Transducer< Series, Kind >, T > Struct Template Reference

Specialization of MetaElement for transducers. More...

Inheritance diagram for MetaElement< Transducer< Series, Kind >, T >:
[legend]

## Detailed Description

### template<typename Series, typename Kind, typename T>
struct vcsn::MetaElement< Transducer< Series, Kind >, T >

Specialization of MetaElement for transducers.

Definition at line 41 of file transducer.hh.